body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #222;
    min-height: 100vh;
}

.top_btn,
.top_btn li,
.main_nav,
.main_nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    transition: .3s;
    text-decoration: underline;
    color: #00b83e;
}

a:hover {
    opacity: .5;
}

.inner {
    /* width: 1000px; */
    margin: 0 auto;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

#app {
    background: url(../img/bg1.jpg) no-repeat center fixed;
    background-size: cover;
}

.card {
    background: rgba(255, 255, 255, 0.3);
    padding: 15px;
    border-radius: 10px;
    border: 0px solid rgba(0, 0, 0, .125);
}

.card-header {
    background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
    color: #fff;
    padding: 10px 15px;
    font-size: 18px;
    display: flex;
    align-items: center;
}

.card-header:first-child {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-header::before {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    background: #fff;
    border-radius: 50%;
    margin-right: 10px;
}

.card-body {
    background: rgba(255, 255, 255, 0.5);
    padding: 15px;
}

main {
    padding-top: 150px;
}

header {
  padding: 20px 0;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
}

header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .inner h1 {
    margin-bottom: 0;
}

header .inner h1 a {
    font-size: 24px;
    color: #209146;
}

header .inner h1 a .sub {
    font-size: 14px;
    display: block;
    font-weight: normal;
    color: #222;
}

header .inner h1 a .sub span {
    color: #209146;
}

header .inner .right .img {
    margin-bottom: 0;
}

header .inner .right .img img {
    height: 53px;
}

article.inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    /* padding-top: 150px; */
}

article.inner aside {
    background: rgba(255, 255, 255, 0.3);
    padding: 15px;
    border-radius: 10px;
    font-size: 14px;
}

article.inner aside nav ul.top_btn li:not(:last-child) {
    margin-bottom: 10px;
}

article.inner aside nav ul.top_btn li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to top, #209146 0%, #7aa84c 100%);
    color: #fff;
    height: 60px;
    text-decoration: none;
}

article.inner aside nav ul.main_nav {
    margin-top: 30px;
}

article.inner aside nav ul.main_nav li:not(:last-child) {
    margin-bottom: 5px;
}

article.inner aside nav ul.main_nav li a {
    display: block;
    background: #fff;
    border: 1px solid #209146;
    line-height: 40px;
    padding: 0 15px;
    color: #209146;
    position: relative;
    text-decoration: none;
}

article.inner aside nav ul.main_nav li a::after {
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid #7aa84c;
    border-right: 1px solid #7aa84c;
    transform: rotate(45deg) translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 15px;
}

article.inner aside .office {
    margin-top: 30px;
    background: rgba(255, 255, 255, 0.5);
    padding: 5px;
}

article.inner aside .office .title {
    background: linear-gradient(to top, #209146 0%, #7aa84c 100%);
    color: #fff;
    padding: 0 10px;
    line-height: 25px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

article.inner aside .office .txt {
    padding: 0 10px 10px;
    font-size: 13px;
}

article.inner aside .office .txt .name {
    font-weight: bold;
}

article.inner aside .office .txt .address {
    margin-top: 10px;
}

article.inner aside .office .txt .notice {
    font-size: 12px;
    margin-top: 20px;
}

article.inner aside .office .txt .notice a {
    text-decoration: underline;
}

article.inner aside .privacypolicy {
    margin-top: 10px;
    font-size: 12px;
    text-decoration: underline;
}

footer {
    background: #209146;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 15px;
}

footer p {
    margin-bottom: 0;
}

.under-line{
    text-decoration: underline;
}

.double-under-line{
    text-decoration-style: double;
    text-decoration-line: underline;
}

.mypage-menu-title{
    font-size: 1.125rem;
    color: #209146;
    font-weight: 700!important;
}

@media (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}







/* 210511 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: url(../public/img/bg1.jpg) no-repeat center fixed;
  background-size: cover;
  color: #000;
  min-height: 100vh;
}

ul, ol {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  transition: .3s;
  text-decoration: underline;
  color: #00b83e;
}

a:hover {
  opacity: .5;
}

table {
  border-collapse: collapse;
}

.inner {
  width: 1000px;
  margin: 0 auto;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.red {
  color: #c21d1d;
}

header {
  padding: 20px 0;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
}

header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .inner h1 a {
  font-size: 36px;
  line-height: 1.1;
  color: #00b83e;
}

header .inner h1 a .main span {
  font-size: 80%;
  display: block;
}

header .inner h1 a .sub {
  font-size: 21px;
  display: block;
  font-weight: normal;
  color: #000;
  margin-top: 5px;
}

header .inner h1 a .sub span {
  color: #00b83e;
}

header .inner .right .img img {
  height: 53px;
}

article.inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 30px;
}

article.inner aside {
  width: 250px;
  background: rgba(255, 255, 255, 0.5);
  padding: 15px;
  border-radius: 10px;
  font-size: 14px;
}

article.inner aside nav ul.top_btn li:not(:last-child) {
  margin-bottom: 10px;
}

article.inner aside nav ul.top_btn li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  height: 90px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding: 0 15px;
  border: 4px solid #00b83e;
  text-decoration: none;
}

article.inner aside nav ul.top_btn li a span {
  margin-top: 5px;
  display: block;
  width: 100%;
  font-size: 70%;
  background: #fff;
  border-radius: 20px;
  color: #000;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4) inset;
}

article.inner aside nav ul.main_nav {
  margin-top: 30px;
}

article.inner aside nav ul.main_nav li:not(:last-child) {
  margin-bottom: 5px;
}

article.inner aside nav ul.main_nav li a {
  display: block;
  background: #fff;
  border: 2px solid #00b83e;
  line-height: 50px;
  padding: 0 15px;
  color: #00b83e;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}

article.inner aside nav ul.main_nav li a::after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 2px solid #73d115;
  border-right: 2px solid #73d115;
  transform: rotate(45deg) translate(0, -50%);
  position: absolute;
  top: 50%;
  right: 15px;
}

article.inner aside nav ul.main_nav li.current a {
  background: #73d115;
  color: #fff;
}

article.inner aside nav ul.main_nav li.current a::after {
  border-color: #fff;
}

article.inner aside .office {
  margin-top: 30px;
  background: rgba(255, 255, 255, 0.5);
  padding: 5px;
  border: 1px solid #00b83e;
}

article.inner aside .office .title {
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  padding: 0 10px;
  line-height: 25px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

article.inner aside .office .txt {
  padding: 0 5px 10px;
  font-size: 13px;
}

article.inner aside .office .txt .name {
  font-weight: bold;
}

article.inner aside .office .txt .address {
  margin-top: 10px;
}

article.inner aside .office .txt .notice {
  font-size: 12px;
  margin-top: 20px;
}

article.inner aside .office .txt .notice a {
  text-decoration: underline;
}

article.inner aside .privacypolicy {
  margin-top: 10px;
  font-size: 12px;
  text-decoration: underline;
}

article.inner main {
  width: 720px;
  background: rgba(255, 255, 255, 0.5);
  padding: 15px;
  border-radius: 10px;
}

article.inner main h2 {
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  padding: 10px 15px;
  font-size: 18px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  align-items: center;
}

article.inner main h2::before {
  content: '';
  width: 15px;
  height: 15px;
  display: block;
  background: #fff;
  border-radius: 50%;
  margin-right: 10px;
}

article.inner main section {
  background: rgba(255, 255, 255, 0.5);
  padding: 15px;
}

footer {
  margin-top: 150px;
  background: #00b83e;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  padding: 0 15px;
}

@media (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

#top article.inner main section.news_list ul li {
  padding-bottom: 15px;
  border-bottom: 1px dashed #ccc;
}

#top article.inner main section.news_list ul li:not(:last-child) {
  margin-bottom: 15px;
}

#top article.inner main section.news_list ul li a {
  font-size: 14px;
  display: block;
  position: relative;
}

#top article.inner main section.news_list ul li a::after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #73d115;
  border-right: 1px solid #73d115;
  transform: rotate(45deg) translate(0, -50%);
  position: absolute;
  top: 50%;
  right: 15px;
}

#top article.inner main section.news_list ul li a .date {
  margin-bottom: 10px;
  color: #00b83e;
  font-weight: bold;
}

#event article.inner main section.event_list table {
  width: 100%;
}

#event article.inner main section.event_list table tr th {
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 5px;
}

#event article.inner main section.event_list table tr td {
  border: 1px solid #ccc;
  background: #fff;
  font-size: 14px;
  padding: 5px;
}

#event article.inner main section.event_list .notice {
  font-size: 12px;
  margin-top: 10px;
  text-align: right;
}

#event article.inner main section.event_list .notice a {
  text-decoration: underline;
  color: #00b83e;
}

#about article.inner main section.about_content .intro {
  font-size: 14px;
  margin-bottom: 20px;
}

#about article.inner main section.about_content .links {
  margin-bottom: 30px;
}

#about article.inner main section.about_content .links li a {
  font-size: 14px;
  color: #00b83e;
  text-decoration: underline;
}

#about article.inner main section.about_content h3 {
  color: #00b83e;
  border-bottom: 1px solid #00b83e;
  font-size: 16px;
  margin-bottom: 5px;
}

#about article.inner main section.about_content h3:not(:first-of-type) {
  margin-top: 60px;
}

#about article.inner main section.about_content .session:not(:last-of-type) {
  margin-bottom: 60px;
}

#about article.inner main section.about_content .desc {
  font-size: 14px;
  margin-bottom: 30px;
}

#about article.inner main section.about_content .desc a {
  color: #00b83e;
  text-decoration: underline;
}

#about article.inner main section.about_content .target_ttl {
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
  line-height: 1;
}

#about article.inner main section.about_content .target_content {
  border: 1px solid #ccc;
  padding: 10px;
  font-size: 14px;
  border-bottom: none;
  background: #fff;
}

#about article.inner main section.about_content h4 {
  color: #00b83e;
  font-size: 15px;
  margin: 20px 0 10px;
}

#about article.inner main section.about_content table {
  width: 100%;
}

#about article.inner main section.about_content table tr th {
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 5px;
}

#about article.inner main section.about_content table tr td {
  border: 1px solid #ccc;
  background: #fff;
  font-size: 14px;
  padding: 5px;
}

#about article.inner main section.about_content table tr .lec_name {
  width: 230px;
}

#about article.inner main section.about_content table tr .min {
  text-align: center;
}

#about article.inner main section.about_content .notice {
  font-size: 12px;
  margin-top: 10px;
}

#attendance article.inner main section.attendance_point .block:not(:last-child) {
  margin-bottom: 30px;
}

#attendance article.inner main section.attendance_point .block h3 {
  color: #00b83e;
  border-bottom: 1px solid #00b83e;
  font-size: 16px;
  margin-bottom: 5px;
}

#attendance article.inner main section.attendance_point .block h4 {
  color: #00b83e;
  font-size: 15px;
  margin: 20px 0 10px;
}

#attendance article.inner main section.attendance_point .block .desc {
  font-size: 14px;
}

#attendance article.inner main section.attendance_point .block .desc a {
  color: #00b83e;
  text-decoration: underline;
}

#attendance article.inner main section.attendance_point .block .txt {
  font-size: 14px;
}

#attendance article.inner main section.attendance_point .block .detail {
  margin: 10px 0;
  background: #f5f5f5;
  padding: 15px;
  font-size: 14px;
}

#attendance article.inner main section.attendance_point .block .detail h5 {
  font-size: 14px;
  color: #00b83e;
  margin-bottom: 10px;
}

#attendance article.inner main section.attendance_point .block .detail h6 {
  font-size: 14px;
  margin-bottom: 5px;
}

#attendance article.inner main section.attendance_point .block .detail h6:not(:first-child) {
  margin-top: 15px;
}

#attendance article.inner main section.attendance_point .block .detail a {
  color: #00b83e;
  text-decoration: underline;
}

#attendance article.inner main section.attendance_point .block strong {
  text-decoration: underline;
  color: #c21d1d;
}

#attendance article.inner main section.attendance_point .notice {
  font-size: 12px;
  margin-top: 10px;
}

#attendance article.inner main section.attendance_point .notice.red {
  font-size: 14px;
  text-decoration: underline;
  margin-bottom: 10px;
}

#exam article.inner main section.exam_point .intro {
  font-size: 14px;
  margin-bottom: 30px;
}

#exam article.inner main section.exam_point .block:not(:last-child) {
  margin-bottom: 30px;
}

#exam article.inner main section.exam_point .block h3 {
  color: #00b83e;
  border-bottom: 1px solid #00b83e;
  font-size: 16px;
  margin-bottom: 5px;
}

#exam article.inner main section.exam_point .block .desc {
  font-size: 14px;
}

#exam article.inner main section.exam_point .block strong {
  text-decoration: underline;
  color: #c21d1d;
}

#exam article.inner main section.exam_point .notice {
  font-size: 12px;
  margin-top: 10px;
}

#exam article.inner main section.exam_point .notice.red {
  font-size: 14px;
  text-decoration: underline;
}

#movie_test article.inner main section.movie_test_content .intro {
  font-size: 14px;
  margin-bottom: 30px;
}

#movie_test article.inner main section.movie_test_content h4 {
  color: #00b83e;
  font-size: 15px;
  margin: 20px 0 10px;
}

#movie_test article.inner main section.movie_test_content .txt, #movie_test article.inner main section.movie_test_content .desc {
  font-size: 14px;
}

#movie_test article.inner main section.movie_test_content .txt strong, #movie_test article.inner main section.movie_test_content .desc strong {
  display: block;
  margin-bottom: 5px;
  color: #00b83e;
}

#movie_test article.inner main section.movie_test_content .detail {
  margin: 10px 0;
  background: #f5f5f5;
  padding: 15px;
  font-size: 14px;
}

#movie_test article.inner main section.movie_test_content .detail h5 {
  font-size: 14px;
  color: #00b83e;
  margin-bottom: 10px;
}

#movie_test article.inner main section.movie_test_content .detail h6 {
  font-size: 14px;
  margin-bottom: 5px;
}

#movie_test article.inner main section.movie_test_content .detail h6:not(:first-child) {
  margin-top: 15px;
}

#movie_test article.inner main section.movie_test_content .detail a {
  color: #00b83e;
  text-decoration: underline;
}

#movie_test article.inner main section.movie_test_content .caption {
  font-size: 14px;
  margin: 30px 0 5px;
}

#movie_test article.inner main section.movie_test_content .movie {
  border: 1px solid #bbb;
  margin-bottom: 30px;
}

#movie_test article.inner main section.movie_test_content .notice.red {
  font-size: 14px;
  text-decoration: underline;
  margin: 10px 0;
}

#term article.inner main section.term_content .term {
  font-size: 14px;
}

#term article.inner main section.term_content .term h3 {
  border-bottom: 1px solid #000;
  font-size: 16px;
  margin-bottom: 5px;
}

#term article.inner main section.term_content .term h4 {
  font-size: 15px;
  margin: 20px 0 10px;
  display: flex;
  align-items: center;
}

#term article.inner main section.term_content .term h4:not(:first-of-type) {
  margin-top: 40px;
}

#term article.inner main section.term_content .term h4::before {
  content: '';
  width: 10px;
  height: 2px;
  display: block;
  background: #000;
  margin-right: 8px;
}

#term article.inner main section.term_content .term h5 {
  font-size: 14px;
  margin-bottom: 10px;
}

#term article.inner main section.term_content .term h5:not(:first-of-type) {
  margin-top: 30px;
}

#term article.inner main section.term_content .term .last {
  margin-top: 30px;
}

#contact article.inner main section.contact_form .intro {
  font-size: 14px;
  margin-bottom: 20px;
}

#contact article.inner main section.contact_form form table {
  width: 100%;
}

#contact article.inner main section.contact_form form table tr th {
  border: 1px solid #ccc;
  padding: 15px 20px;
  width: 200px;
  background: #00b83e;
  color: #fff;
  font-size: 14px;
  text-align: left;
  vertical-align: top;
}

#contact article.inner main section.contact_form form table tr td {
  border: 1px solid #ccc;
  padding: 15px;
  background: #fff;
  font-size: 14px;
}

#contact article.inner main section.contact_form form table tr td input {
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
  width: 100%;
  padding: 10px;
  background: #f9f9f9;
  border: 1px solid #ccc;
}

#contact article.inner main section.contact_form form table tr td textarea {
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
  width: 100%;
  height: 150px;
  padding: 10px;
  background: #f9f9f9;
  border: 1px solid #ccc;
}

#contact article.inner main section.contact_form form .privacypolicy_area {
  margin-top: 30px;
}

#contact article.inner main section.contact_form form .privacypolicy_area h3 {
  color: #00b83e;
  border-bottom: 1px solid #00b83e;
  font-size: 16px;
  margin-bottom: 5px;
}

#contact article.inner main section.contact_form form .privacypolicy_area .desc {
  font-size: 14px;
}

#contact article.inner main section.contact_form form .privacypolicy_area .desc a {
  color: #00b83e;
  text-decoration: underline;
}

#contact article.inner main section.contact_form form .agree {
  background: #f5f5f5;
  padding: 15px;
  margin-top: 30px;
}

#contact article.inner main section.contact_form form .agree input {
  margin-right: 8px;
}

#contact article.inner main section.contact_form form .btn {
  margin-top: 30px;
}

#contact article.inner main section.contact_form form .btn input {
  -webkit-appearance: none;
  border: none;
  background: linear-gradient(to top, #00b83e 0%, #73d115 100%);
  color: #fff;
  display: block;
  width: 250px;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
  transition: .3s;
  cursor: pointer;
  font-size: 18px;
}

#contact article.inner main section.contact_form form .btn input:hover {
  opacity: .7;
}

#contact.confirm article.inner main section.contact_form form .btns {
  display: flex;
  justify-content: center;
}

#contact.confirm article.inner main section.contact_form form .btns .btn:not(:last-child) {
  margin-right: 30px;
}

#contact.confirm article.inner main section.contact_form form .btns .btn a {
  background: #bbb;
  color: #fff;
  display: block;
  width: 250px;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
  font-size: 18px;
}

#contact.thanks article.inner main section.thanks_area {
  font-size: 14px;
}

#contact.thanks article.inner main section.thanks_area p span {
  color: #c21d1d;
}

#faq article.inner main section.faq_content .category {
  font-size: 14px;
}

#faq article.inner main section.faq_content .category:not(:last-child) {
  margin-bottom: 40px;
}

#faq article.inner main section.faq_content .category h3 {
  color: #00b83e;
  border-bottom: 1px solid #00b83e;
  font-size: 18px;
  margin-bottom: 10px;
}

#faq article.inner main section.faq_content .category dl dt {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
}

#faq article.inner main section.faq_content .category dl dd {
  margin-bottom: 25px;
  padding-left: 20px;
  position: relative;
}

#faq article.inner main section.faq_content .category dl dd a {
  color: #00b83e;
  text-decoration: underline;
}

#faq article.inner main section.faq_content .category dl dd::before {
  content: '';
  display: block;
  width: 10px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 10px;
  left: 0;
}
